/Applications/WebStorm.app/Contents/lib/util.jar Trigger log4j issue

Hello guys, This file /Applications/WebStorm.app/Contents/lib/util.jar installed log4j version 1.2.7, so I have to remove this jar and can not open the Webstorm anymore

1 comment
Comment actions Permalink

log4j 1.2.7 can't cause issues, only versions between 2.0 and 2.14.1 are vulnerable.

Webstorm is not affected log4j vulnerability. We've published a blog post explaining the situation with all our products, please check it for more info.

0

Please sign in to leave a comment.